Bug 676629 - userpasswd(1) manpage fix
userpasswd(1) manpage fix
Status: ASSIGNED
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: usermode (Show other bugs)
6.2
All Linux
low Severity low
: rc
: ---
Assigned To: Miloslav Trmač
BaseOS QE Security Team
: ManPageChange, Patch
Depends On: 675213
Blocks: RHEL-6-MPO 668731
  Show dependency treegraph
 
Reported: 2011-02-10 09:28 EST by Ivana Varekova
Modified: 2016-06-30 14:28 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 675213
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 2 Suzanne Yeghiayan 2012-02-15 12:16:31 EST
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unfortunately unable to
address this request at this time, but it has been proposed
for the next release.
Comment 3 RHEL Product and Program Management 2012-09-07 01:00:44 EDT
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unable to address this
request at this time.

Red Hat invites you to ask your support representative to
propose this request, if appropriate, in the next release of
Red Hat Enterprise Linux.

Note You need to log in before you can comment on or make changes to this bug.